﻿.product-outofstock {
    background: red;
    color: #ffffff;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.cart-summary .cart-summary-button .btn-danger {
    background: #dc3545;
    color: #ffffff;
    border: 1px solid #dc3545;
}

    .cart-summary .cart-summary-button .btn-danger:hover {
        background-color: #ff0018;
        border-color: #dc3545;
        color: #ffffff;
    }
